Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

Dark Dreams of Furiae - a new module for NWN:EE! Buy now
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

Play button is grayed out when attempting to load personal module

When I attempt to play a module I was planning to release soon, the Play button is grayed out for all of my Player Characters. This module was compiled using the NWNTX loader, which may use a different compiler. This might be out of bound for discussion here, but I was hoping to test my modulebefore release on NWN vanilla and EE to be sure everything is compatible...

Comments

  • QlippothQlippoth Member Posts: 8
    Just for future reference, yes, my module was being compiled with NWNTX, which caused this issue. I took my source code and recompiled it in the vanilla compiler and it's all good. So, really just an FYI to those using the NWNTX toolset addon.

  • ShadowMShadowM Member Posts: 569
    edited February 2018
    I use NWNTX still and have worked with NWN EE without problem. I don't see how scripting that would cause the play button to be grayed out. Are you using NWNX from 1.69? Did you make sure to re-save the module in EE toolset so it was set to the latest version?
    If you want me to look at the module, I will. If it functioning the way you want with/without your wanted code then it all good.

    Post edited by ShadowM on
  • QlippothQlippoth Member Posts: 8
    I'm trying to avoid a community split by releasing EE required code to the rest of the community by only creating content in 1.69. I'm using NWNTX, though perhaps there is a newer version? I'm simply reporting my observation. Compile with NWNTX caused a weird issue, while compiling without all was well with the world. *Shrug* I don't see an update, but perhaps I should do a clean install of 1.69.

  • ShadowMShadowM Member Posts: 569
    I been doing the same thing, I been commenting on EE scripts/functions and keeping it commented out until they update EE compiler then I be able to move over. Well the latest version is 1.0.5 TX.

Sign In or Register to comment.